Bug 1917679 - Hide double CTA in admin pipelineruns tab
Summary: Hide double CTA in admin pipelineruns tab
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: 4.7.0
Assignee: Karthik Jeeyar
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-19 06:27 UTC by Karthik Jeeyar
Modified: 2021-02-24 15:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:54:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7866 0 None closed Bug 1917679: hide double CTA in admin pipelineruns tab 2021-01-26 20:16:47 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:54:56 UTC

Description Karthik Jeeyar 2021-01-19 06:27:03 UTC
Description of problem:
Navigate to the Admin tabbed Pages and for Pipeline Run, there is the CTA (call to action) for creating the resource... this should be hidden.



Version-Release number of selected component (if applicable):
4.7

How reproducible:
Always

Steps to Reproduce:

1. Admin Perspective
2. Pipelines Nav Group => Pipelines Nav Item
3. Click on the Pipeline Runs tab


Actual results:
Create Pipeline runs button is shown under pipelineruns tab

Expected results:
Create button should not be shown under pipelineruns tab

Comment 2 Vikram Raj 2021-01-22 14:27:23 UTC
Verified it on cluster build 4.7.0-0.nightly-2021-01-21-215614. Now I can see only on CTA.
marking it as verified.

Comment 5 errata-xmlrpc 2021-02-24 15:54:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.